	{% include "admin/header.html" %}
	{% load static %}
	<div class="col-md-10">
		
		<div class="row">
			<div class="page-header bootstrap-admin-content-title">
				<h1>Edit Donatur</h1>

				<a href="{% url 'beribuku_app:admin.donatur' %}" class="action">
					<button class="btn btn-sm btn-default">
						<i class="glyphicon glyphicon-chevron-left"></i>
						Back
					</button>
				</a>
			</div>
		</div>

		<div class="row">
			<div class="panel panel-default bootstrap-admin-no-table-panel">
				<div class="panel-heading">
					<div class="text-muted bootstrap-admin-box-title">Edit donatur</div>					
										
				</div>
				<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">
	
		<div class="admin-content">
			<div class="newprogram">
				<div class="container" style="width:100%">					
					{% if error %}
						<div class="alert alert-danger alert-dismissible" role="alert">
						<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>Terdapat kesalahan dalam pengisian sebagai berikut :
						<ul>
							{% for item in error %}
							<li>{{ item }}</li>
							{% endfor %}
						</ul>
						</div>
					{% endif %}

					<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}

						<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Proyek</label>
					    	<div class="col-sm-10">
							    <select name="program" class="form-control" required>
							    	{% for prg in program %}
							    	<option value="{{ prg.id }}" {%if prg.id == donatur.program.id %}selected{% endif %}> {{ prg.nama }} </option>
							    	{% endfor %}
							    </select>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Nama Donatur</label>
					    	<div class="col-sm-10">
					      		<input type="text" class="form-control" name="nama" id="" placeholder="Nama Donatur" value ="{{ donatur.nama }}" required>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="inputPassword3" class="col-sm-2 control-label" >E-Mail</label>
					    	<div class="col-sm-10">
					    		<input type="email" name="email" class="form-control" value="{{ donatur.email }}" required>
					    	</div>
					  	</div>

                        <div class="form-group">
                          <label for="inputPassword3" class="col-sm-2 control-label" >No. Handphone</label>
                          <div class="col-sm-10">
                          	<div class="input-group">
	                            <div class="input-group-addon">+62</div>
	                            <input type="text" name="nohp" class="form-control" value="{{donatur.nohp}}" id="exampleInputAmount" placeholder="" required>
	                        </div>
                          	<p class="help-block">Tulis tanpa '0' didepannya (contoh : 82232120000)</p>
                          </div>
                        </div>

					  	<div class="form-group">
					    	<label for="inputPassword3" class="col-sm-2 control-label">Bukti Transfer</label>
					    	<div class="col-sm-10 div-gambar">
					    		<img src="../../{{ donatur.bukti }}" class="img-table">
					    		<input type="file" class="form-control" name="buktitransfer">
					    		<p class="help-block">Unggah file gambar dengan jenis jpg, png, atau gif</p>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<div class="col-sm-offset-2 col-sm-10">
					      		<button type="submit" class="btn btn-primary">Ubah Donatur</button>
					    	</div>
					  	</div>
					</form>
				</div>
			</div>
		</div>
	</div>
	</div>
	</div>
	</div>
	</div>
	</div>
{% include "admin/footer.html" %}
</body>
</html>